## golang-github-xenolf-lego 0.3.1

=== debian/changelog ===
golang-github-xenolf-lego (0.3.1-5) unstable; urgency=medium

  * Team upload.
  * Add 0002-Fix-FTBFS-vultr-API.patch (Closes: #869270)
  * Add 0003-Fix-test-failures-with-go18.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 24 Jul 2017 07:15:22 +0200

golang-github-xenolf-lego (0.3.1-4) unstable; urgency=medium

  * Team upload.
  * Replace golang-golang-x-oauth2-dev with golang-golang-x-oauth2-google-dev.
    (Closes: #844978)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 19 Nov 2016 16:11:59 +0100

golang-github-xenolf-lego (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch for FTBFS on 32 bit architectures. Closes: #834785
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 14 Nov 2016 12:45:24 +0100

golang-github-xenolf-lego (0.3.1-2) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Team upload.
  * Remove "googlecloud_test.go" due to network access (Closes: #834713)

  [ Dr. Tobias Quathamer ]
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 13 Nov 2016 12:35:47 +0100

golang-github-xenolf-lego (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #813502).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 16 Aug 2016 11:21:01 +1000
