=== debian/control ===
Source: golang-github-xenolf-lego
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
          ,Zlatan Todorić <zlatan@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-codegangsta-cli-dev,
               golang-github-jamesclonk-vultr-dev,
               golang-dns-dev | golang-github-miekg-dns-dev,
               golang-github-stretchr-testify-dev,
               golang-github-weppos-dnsimple-go-dev,
#           golang-github-dnsimple-dnsimple-go-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-google-api-dev,
               golang-gopkg-square-go-jose.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/xenolf/lego
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xenolf-lego.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xenolf-lego.git
XS-Go-Import-Path: github.com/xenolf/lego

Package: golang-github-xenolf-lego-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-aws-aws-sdk-go-dev,
         golang-github-codegangsta-cli-dev,
         golang-github-jamesclonk-vultr-dev,
         golang-dns-dev | golang-github-miekg-dns-dev,
         golang-github-stretchr-testify-dev,
         golang-github-weppos-dnsimple-go-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-dev,
         golang-google-api-dev,
         golang-gopkg-square-go-jose.v1-dev
Description: Let's Encrypt ACME library
 Let's Encrypt ACME library written in Go.

Package: lego
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Let's Encrypt client
 Let's Encrypt client written in Go.
