=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
" https://github.com/xenolf/lego/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
