## golang-github-xenolf-lego 2.7.2+dfsg

=== debian/changelog ===
golang-github-xenolf-lego (2.7.2+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release (Closes: #947062).
    + name space changed to "github.com/go-acme/lego"
    + Provides: golang-github-go-acme-lego-dev
  * Lego: Depends += "ca-certificates" (Closes: #856280).
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.4.1
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 21 Dec 2019 10:13:35 +1100
