=== debian/control ===
Source: golang-github-xenolf-lego
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
          ,Zlatan Todorić <zlatan@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
    golang-github-aws-aws-sdk-go-dev,
#   golang-github-azure-azure-sdk-for-go-dev,
    golang-github-burntsushi-toml-dev,
    golang-github-cenkalti-backoff-dev,
    golang-github-codegangsta-cli-dev,
    golang-github-jamesclonk-vultr-dev,
    golang-github-miekg-dns-dev,
    golang-github-nrdcg-goinwx-dev,
    golang-github-ovh-go-ovh-dev,
    golang-github-stretchr-testify-dev,
    golang-github-vultr-govultr-dev,
    golang-github-weppos-dnsimple-go-dev,
    golang-golang-x-crypto-dev,
    golang-golang-x-net-dev,
    golang-golang-x-oauth2-google-dev,
    golang-google-api-dev,
    golang-gopkg-square-go-jose.v2-dev,
Standards-Version: 4.4.1
Homepage: https://github.com/go-acme/lego
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xenolf-lego
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xenolf-lego.git
XS-Go-Import-Path: github.com/go-acme/lego
Testsuite: autopkgtest-pkg-go

Package: golang-github-xenolf-lego-dev
Provides: golang-github-go-acme-lego-dev
Architecture: all
Depends: ${misc:Depends},
    golang-github-aws-aws-sdk-go-dev,
#   golang-github-azure-azure-sdk-for-go-dev,
    golang-github-burntsushi-toml-dev,
    golang-github-cenkalti-backoff-dev,
    golang-github-codegangsta-cli-dev,
    golang-github-jamesclonk-vultr-dev,
    golang-github-miekg-dns-dev,
    golang-github-nrdcg-goinwx-dev,
    golang-github-ovh-go-ovh-dev,
    golang-github-stretchr-testify-dev,
    golang-github-vultr-govultr-dev,
    golang-github-weppos-dnsimple-go-dev,
    golang-golang-x-crypto-dev,
    golang-golang-x-net-dev,
    golang-golang-x-oauth2-dev,
    golang-google-api-dev,
    golang-gopkg-square-go-jose.v2-dev,
Description: Let's Encrypt ACME library
 Let's Encrypt ACME library written in Go.

Package: lego
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
    ,ca-certificates
Description: Let's Encrypt client
 Let's Encrypt client written in Go.
