## golang-github-xenolf-lego 3.2.0

=== debian/changelog ===
golang-github-xenolf-lego (3.2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump golang-github-nrdcg-goinwx-dev (build) dependencies
    to (>= 0.8.1-1~). (Closes: #982149)

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 01:57:10 +0200

golang-github-xenolf-lego (3.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arnaud Rebillout ]
  * Fix FTBFS against nrdcg-goinwx-dev 0.8 (Closes: #975789).
  * Section = golang for dev package, = admin for binary package.
  * Debhelper compat = 13.
  * Rules-Requires-Root = no.
  * Standards-Version = 4.5.0.
  * Add debian/not-installed (due to dh compat 13).

 -- Arnaud Rebillout <elboulangero@gmail.com>  Mon, 11 Jan 2021 16:21:31 +0700

golang-github-xenolf-lego (3.2.0-2) unstable; urgency=medium

  * Disabled some unreliable tests (Closes: #954577).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Apr 2020 13:00:52 +1000

golang-github-xenolf-lego (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depends:
    = golang-github-cenkalti-backoff-dev (>= 3.1.1~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 07:19:14 +1100
