=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-xenolf-lego
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
           ,Zlatan Todorić <zlatan@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
     golang-github-aws-aws-sdk-go-dev,
 #   golang-github-azure-azure-sdk-for-go-dev,
     golang-github-burntsushi-toml-dev,
-    golang-github-cenkalti-backoff-dev,
+    golang-github-cenkalti-backoff-dev (>= 3.1.1~),
     golang-github-codegangsta-cli-dev,
     golang-github-jamesclonk-vultr-dev,
     golang-github-miekg-dns-dev,
-    golang-github-nrdcg-goinwx-dev,
+    golang-github-nrdcg-goinwx-dev (>= 0.8.1-1~),
     golang-github-ovh-go-ovh-dev,
     golang-github-stretchr-testify-dev,
     golang-github-vultr-govultr-dev,
@@ -24,7 +24,8 @@
     golang-golang-x-oauth2-google-dev,
     golang-google-api-dev,
     golang-gopkg-square-go-jose.v2-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/go-acme/lego
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xenolf-lego
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xenolf-lego.git
@@ -38,11 +39,11 @@
     golang-github-aws-aws-sdk-go-dev,
 #   golang-github-azure-azure-sdk-for-go-dev,
     golang-github-burntsushi-toml-dev,
-    golang-github-cenkalti-backoff-dev,
+    golang-github-cenkalti-backoff-dev (>= 3.1.1~),
     golang-github-codegangsta-cli-dev,
     golang-github-jamesclonk-vultr-dev,
     golang-github-miekg-dns-dev,
-    golang-github-nrdcg-goinwx-dev,
+    golang-github-nrdcg-goinwx-dev (>= 0.8.1-1~),
     golang-github-ovh-go-ovh-dev,
     golang-github-stretchr-testify-dev,
     golang-github-vultr-govultr-dev,
@@ -57,6 +58,7 @@
 
 Package: lego
 Architecture: any
+Section: admin
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
