## golang-github-xenolf-lego 4.1.3

=== debian/changelog ===
golang-github-xenolf-lego (4.1.3-3ubuntu1) jammy; urgency=medium

  * append patch to skip even more tests which need network access

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 15 Dec 2021 13:08:14 -0600

golang-github-xenolf-lego (4.1.3-3) unstable; urgency=medium

  * add patch to skip tests which need network access (Closes: #993713)

 -- Félix Sipma <felix@debian.org>  Fri, 10 Sep 2021 11:42:24 +0200

golang-github-xenolf-lego (4.1.3-2) unstable; urgency=medium

  * put the same B-D for golang-github-go-acme-lego and
    golang-github-go-acme-lego-dev

 -- Félix Sipma <felix@debian.org>  Sun, 05 Sep 2021 11:16:18 +0200

golang-github-xenolf-lego (4.1.3-1) experimental; urgency=medium

  * Team Upload

  [ Félix Sipma ]
  * New upstream release, closes: #974866
  * update BuildDepends:
    - bump golang-github-cenkalti-backoff-dev to >= 4.1.0
    - add golang-github-google-go-querystring-dev
    - add golang-github-pquerna-otp-dev
    - add golang-github-akamai-akamaiopen-edgegrid-golang-dev
    - add golang-github-nrdcg-desec-dev
  * rebase consistency.patch and drop_providers.patch
  * remove fix-build-nrdcg-goinwx-0.8.patch (not needed anymore)
  * add providers/**/fixtures/* files to test_data

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Feb 2021 07:13:19 -0500
