=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: golang-github-xenolf-lego
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
           ,Zlatan Todorić <zlatan@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+    golang-github-akamai-akamaiopen-edgegrid-golang-dev,
     golang-github-aws-aws-sdk-go-dev,
 #   golang-github-azure-azure-sdk-for-go-dev,
     golang-github-burntsushi-toml-dev,
-    golang-github-cenkalti-backoff-dev (>= 3.1.1~),
+    golang-github-cenkalti-backoff-dev (>= 4.1.0),
     golang-github-codegangsta-cli-dev,
+    golang-github-google-go-querystring-dev,
     golang-github-jamesclonk-vultr-dev,
     golang-github-miekg-dns-dev,
-    golang-github-nrdcg-goinwx-dev (>= 0.8.1-1~),
+    golang-github-nrdcg-desec-dev,
+    golang-github-nrdcg-goinwx-dev,
     golang-github-ovh-go-ovh-dev,
+    golang-github-pquerna-otp-dev,
     golang-github-stretchr-testify-dev,
     golang-github-vultr-govultr-dev,
     golang-github-weppos-dnsimple-go-dev,
@@ -36,21 +41,25 @@
 Provides: golang-github-go-acme-lego-dev
 Architecture: all
 Depends: ${misc:Depends},
+    golang-github-akamai-akamaiopen-edgegrid-golang-dev,
     golang-github-aws-aws-sdk-go-dev,
 #   golang-github-azure-azure-sdk-for-go-dev,
     golang-github-burntsushi-toml-dev,
-    golang-github-cenkalti-backoff-dev (>= 3.1.1~),
+    golang-github-cenkalti-backoff-dev (>= 4.1.0),
     golang-github-codegangsta-cli-dev,
+    golang-github-google-go-querystring-dev,
     golang-github-jamesclonk-vultr-dev,
     golang-github-miekg-dns-dev,
-    golang-github-nrdcg-goinwx-dev (>= 0.8.1-1~),
+    golang-github-nrdcg-desec-dev,
+    golang-github-nrdcg-goinwx-dev,
     golang-github-ovh-go-ovh-dev,
+    golang-github-pquerna-otp-dev,
     golang-github-stretchr-testify-dev,
     golang-github-vultr-govultr-dev,
     golang-github-weppos-dnsimple-go-dev,
     golang-golang-x-crypto-dev,
     golang-golang-x-net-dev,
-    golang-golang-x-oauth2-dev,
+    golang-golang-x-oauth2-google-dev,
     golang-google-api-dev,
     golang-gopkg-square-go-jose.v2-dev,
 Description: Let's Encrypt ACME library
