=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 export DH_GOLANG_INSTALL_EXTRA := \
     $(wildcard challenge/dns01/fixtures/*) \
     $(wildcard internal/dnsdocs/*.tmpl) \
+    $(wildcard providers/dns/*/internal/fixtures/*) \
+    $(wildcard providers/dns/internal/*/fixtures/*) \
     providers/dns/rfc2136/rfc2136.toml
 
 #   $(wildcard docs/content/dns/*.md) \
