## golang-github-xenolf-lego 4.9.1

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 export GO111MODULE=on
 export CGO_ENABLED=0
-
-SRCS = $(shell git ls-files '*.go' | grep -v '^vendor/')
 
 LEGO_IMAGE := goacme/lego
 MAIN_DIRECTORY := ./cmd/lego/
@@ -22,7 +20,7 @@
 
 build: clean
 	@echo Version: $(VERSION)
-	go build -v -trimpath -ldflags '-X "main.version=${VERSION}"' -o ${BIN_OUTPUT} ${MAIN_DIRECTORY}
+	go build -trimpath -ldflags '-X "main.version=${VERSION}"' -o ${BIN_OUTPUT} ${MAIN_DIRECTORY}
 
 image:
 	@echo Version: $(VERSION)
@@ -39,9 +37,6 @@
 
 checks:
 	golangci-lint run
-
-fmt:
-	gofmt -s -l -w $(SRCS)
 
 # Release helper
 .PHONY: patch minor major detach
@@ -77,10 +72,12 @@
 	go generate ./...
 
 validate-doc: generate-dns
-ifneq ($(shell git status --porcelain -- ./docs/ ./cmd/ 2>/dev/null),)
-	@echo 'The documentation must be regenerated, please use `make generate-dns`.'
-	@git status --porcelain -- ./docs/ ./cmd/ 2>/dev/null
-	@exit 2
-else
-	@echo 'All documentation changes are done the right way.'
-endif
+validate-doc: DOC_DIRECTORIES := ./docs/ ./cmd/
+validate-doc:
+	if git diff --exit-code --quiet $(DOC_DIRECTORIES) 2>/dev/null; then \
+		echo 'All documentation changes are done the right way.'; \
+	else \
+		echo 'The documentation must be regenerated, please use `make generate-dns`.'; \
+		git status --porcelain -- $(DOC_DIRECTORIES) 2>/dev/null; \
+		exit 2; \
+	fi
