=== debian/changelog ===
golang-github-xenolf-lego (4.9.1-3) unstable; urgency=medium

  * Team upload.
  * Ignore flaky test.  Closes: #1104399.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Use watch v5.
  * Improve Description:.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 02 Oct 2025 09:29:55 +0200

golang-github-xenolf-lego (4.9.1-2) unstable; urgency=medium

  * Team upload.
  * Add tzdata to Build-Depends. Closes: #1027374.

 -- Santiago Vila <sanvila@debian.org>  Tue, 31 Oct 2023 23:45:00 +0100

golang-github-xenolf-lego (4.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.9.1 (Closes: #992492)
  * Update versioned dependencies as per go.mod (as much as currently possible)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Replace Built-Using field with Static-Built-Using
  * debian/rules: Add newly added DNS providers to the nodns list for now
    until their dependencies are packaged for Debian.  The currently disabled
    DNS providers are:
      acmedns alidns auroradns azure bindman civo cloudflare designate
      dnsimple dnspod exoscale fastdns freemyip ibmcloud iij iijdpf infoblox
      linode linodev4 liquidweb namedotcom namesilo ns1 oraclecloud porkbun
      sakuracloud scaleway tencentcloud transip vegadns vinyldns vkcloud
      yandexcloud (See #968964)
  * Remove previously backported patches:
    - vultr-Update-to-govultr-v2-API-1302.patch
    - Fix-TestPEMEncode-on-Go-1.18.patch
  * Refresh patches, expanding coverage of skip_tests_with_network_access.patch
    which hopefully fixes FTBFS flaky tests (Closes: #1017651)
  * debian/copyright: Update Source URL to https://github.com/go-acme/lego
  * debian/copyright: Remove unneeded "Files-Excluded: vendor" field
  * debian/gbp.conf: Re-merge upstream files from master
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jan 2023 03:25:07 -0700

golang-github-xenolf-lego (4.1.3-5) unstable; urgency=medium

  * Team upload

  [ William 'jawn-smith' Wilson ]
  * append patch to skip even more tests which need network access

  [ Benjamin Drung ]
  * vultr: Update to govultr v2 API
  * Fix TestPEMEncode on Go 1.18

 -- Benjamin Drung <bdrung@debian.org>  Mon, 12 Dec 2022 12:18:37 +0100

golang-github-xenolf-lego (4.1.3-4) unstable; urgency=medium

  * Team upload
  * Replace golang-github-codegangsta-cli-dev with
    golang-github-urfave-cli-dev
  * Fix uscan watch file
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 22 Aug 2022 00:16:35 +0800
