=== debian/control ===
Source: golang-github-xenolf-lego
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
          ,Zlatan Todorić <zlatan@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
    golang-github-akamai-akamaiopen-edgegrid-golang-dev,
    golang-github-aws-aws-sdk-go-dev,
#   golang-github-azure-azure-sdk-for-go-dev,
    golang-github-burntsushi-toml-dev (>= 1.2.0),
    golang-github-cenkalti-backoff-dev (>= 4.1.3),
    golang-github-urfave-cli-v2-dev,
    golang-github-google-go-querystring-dev,
    golang-github-jamesclonk-vultr-dev,
    golang-github-miekg-dns-dev (>= 1.1.50),
    golang-github-nrdcg-desec-dev (>= 0.6.0),
    golang-github-nrdcg-goinwx-dev (>= 0.8.1),
    golang-github-ovh-go-ovh-dev,
    golang-github-pquerna-otp-dev (>= 1.3.0),
    golang-github-stretchr-testify-dev (>= 1.7.0),
    golang-github-vultr-govultr-dev (>= 2.7.1),
    golang-github-weppos-dnsimple-go-dev,
    golang-golang-x-crypto-dev,
    golang-golang-x-net-dev,
    golang-golang-x-oauth2-google-dev,
    golang-google-api-dev,
    golang-gopkg-square-go-jose.v2-dev,
    golang-sslmate-src-go-pkcs12-dev,
    tzdata,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Homepage: https://github.com/go-acme/lego
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xenolf-lego
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xenolf-lego.git
XS-Go-Import-Path: github.com/go-acme/lego

Package: golang-github-xenolf-lego-dev
Provides: golang-github-go-acme-lego-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
    golang-github-akamai-akamaiopen-edgegrid-golang-dev,
    golang-github-aws-aws-sdk-go-dev,
#   golang-github-azure-azure-sdk-for-go-dev,
    golang-github-burntsushi-toml-dev (>= 1.2.0),
    golang-github-cenkalti-backoff-dev (>= 4.1.3),
    golang-github-urfave-cli-v2-dev,
    golang-github-google-go-querystring-dev,
    golang-github-jamesclonk-vultr-dev,
    golang-github-miekg-dns-dev (>= 1.1.50),
    golang-github-nrdcg-desec-dev (>= 0.6.0),
    golang-github-nrdcg-goinwx-dev (>= 0.8.1),
    golang-github-ovh-go-ovh-dev,
    golang-github-pquerna-otp-dev (>= 1.3.0),
    golang-github-stretchr-testify-dev (>= 1.7.0),
    golang-github-vultr-govultr-dev (>= 2.7.1),
    golang-github-weppos-dnsimple-go-dev,
    golang-golang-x-crypto-dev,
    golang-golang-x-net-dev,
    golang-golang-x-oauth2-google-dev,
    golang-google-api-dev,
    golang-gopkg-square-go-jose.v2-dev,
    golang-sslmate-src-go-pkcs12-dev,
Description: Let's Encrypt client and ACME library written in Go (Go library)
 Let's Encrypt client and ACME library written in Go.
 .
 This package contains the Go development library.

Package: lego
Architecture: any
Section: admin
Static-Built-Using: ${misc:Static-Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
    ,ca-certificates
Description: Let's Encrypt client and ACME library written in Go (CLI tool)
 Let's Encrypt client and ACME library written in Go.
 .
 Features:
 .
 + ACME v2 [RFC 8555]
 + Register with CA
 + Obtain certificates, both from scratch or with an existing CSR
 + Renew certificates
 + Revoke certificates
 + Robust implementation of all ACME challenges
  - HTTP (http-01)
  - DNS (dns-01)
  - TLS (tls-alpn-01)
 + SAN certificate support
 + Comes with multiple optional DNS providers
 + Custom challenge solvers
 + Certificate bundling
 + OCSP helper function
 .
 This package contains the 'lego' command-line tool.
