=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,18 @@
     auroradns \
     azure \
     bindman \
+    civo \
     cloudflare \
     designate \
     dnsimple \
     dnspod \
     exoscale \
     fastdns \
+    freemyip \
+    ibmcloud \
     iij \
+    iijdpf \
+    infoblox \
     linode \
     linodev4 \
     liquidweb \
@@ -31,12 +36,18 @@
     namesilo \
     ns1 \
     oraclecloud \
+    porkbun \
     sakuracloud \
+    scaleway \
+    tencentcloud \
     transip \
     vegadns \
+    vinyldns \
+    vkcloud \
+    yandexcloud \
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
+	dh $@ --buildsystem=golang --builddirectory=_build
 
 override_dh_clean:
 	dh_clean
@@ -56,3 +67,6 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
+
+override_dh_auto_test:
+	dh_auto_test -- --skip=TestPEMEncode
