=== debian/watch ===
Version: 5
Template: Github
Owner: go-acme
Project: lego
